import request from '@/utils/request'

// 查询计划工作单元列表
export function listPlanteam(query) {
  return request({
    url: "/md/cal/workunit/list",
    method: "get",
    params: query,
  });
}

// 新增计划工作单元
export function addPlanteam(data) {
  return request({
    url: "/md/cal/workunit/addList",
    method: "post",
    data: data,
  });
}

// 删除计划工作单元
export function delPlanteam(recordId) {
  return request({
    url: "/md/cal/workunit/" + recordId,
    method: "delete",
  });
}
